package com.rv.home.rv.module.ui.main.home.bean;


import com.rv.home.rv.module.basic.bean.MultiItemBean;
import com.rv.home.rv.module.ui.main.home.adapter.CityListAdapter;

/**
 * Created :Auser
 * Date: 2019/5/11.
 * Desc:城市头部字母、描述
 */

public class CityHeadBean implements MultiItemBean {

    public String headName;

    public CityHeadBean(String headName) {
        this.headName = headName;
    }

    @Override
    public int getSpanSize() {
        return 6;
    }

    @Override
    public int getItemType() {
        return CityListAdapter.TYPE_INDEX_HEAD;
    }
}
